.chartsDiv {
  padding: 25px 0 0 15px;
  border: 1px solid #b9b9b9;
  display: flex;
  flex-wrap: wrap;
  margin-right: 1%;
  margin-left: 1%;
  width: 98%;
 }

  .chartsDiv > div {
    flex: 1 1 50%;
  }


  @media all and (max-width : 770px){
    .chartsDiv > div {
      flex: 1 1 100%;
      margin: 0 0 0 0; 
    }
  }

  @media all and (max-width : 1007px){
    .chartsDiv > div {
      padding: 5px;
    }
  }

  
  .inputField {
      text-align: center;
      padding: 0.5em;
  }

  #insert {
      margin: 1em;
      background: #ccd9fe;
      padding: 10px 20px;
      border-radius: 5px;
  }

  #insert:hover {
    background: #98b3fd;
  }

  .inputField div {
    padding: 0.75em 0.5em 0.25em 0;
  }

@media all and (max-width:769px){
  .form-group {
    width: 65%;
    margin: auto;
  }

  
}

.topRow {
  border-bottom: 0.25px solid #b9b9b9;
}

.bottomRow {
  border-top:0.25px solid #b9b9b9; 
}